<Gauge Name="Overhead Panel Night Lighting Control" Version="1.0">

<Image Name="QW_RJ_OH3_Night"/>

<Update Frequency="8"/>

  <Element>
    <Position X="38" Y="925"/>
      <Select>
         <Value>(L:yaw_damper_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="80" Y="925"/>
      <Select>
         <Value>(L:yaw_damper_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="202" Y="925"/>
      <Select>
         <Value>(L:autopilot_master_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="244" Y="925"/>
      <Select>
         <Value>(L:autopilot_master_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="286" Y="925"/>
      <Select>
         <Value>(L:avionics_master_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="328" Y="925"/>
      <Select>
         <Value>(L:avionics_master_switch, bool)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="53" Y="821"/>
      <Select>
         <Value>(L:gnd_ign_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="53" Y="821"/>
      <Select>
         <Value>(L:gnd_ign_switch, enum)</Value>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="53" Y="717"/>
      <Select>
         <Value>(L:brake_fans_switch, enum)</Value>
	 <Case Value="3">
            
	    <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         
	 </Case>
         <Case Value="1">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

<Element>
    <Position X="157" Y="717"/>
      <Select>
         <Value>(L:antiskid_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="157" Y="717"/>
      <Select>
         <Value>(L:antiskid_switch, enum)</Value>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="235" Y="717"/>
      <Select>
         <Value>(L:auto_splr_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="288" Y="717"/>
      <Select>
         <Value>(L:yellow_lift_splr_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="330" Y="717"/>
      <Select>
         <Value>(L:green_lift_splr_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="37" Y="469"/>
      <Select>
         <Value>(L:eng2_pump_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

 <Element>
    <Position X="131" Y="469"/>
      <Select>
         <Value>(L:dc_pump_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="131" Y="469"/>
      <Select>
         <Value>(L:dc_pump_switch, enum)</Value>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

 <Element>
    <Position X="181" Y="469"/>
      <Select>
         <Value>(L:ac_pump_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonB_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>
  <Element>
    <Position X="181" Y="469"/>
      <Select>
         <Value>(L:ac_pump_switch, enum)</Value>
         <Case Value="2">
            <Image Name="QW_ButtonB_Mid.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="231" Y="469"/>
      <Select>
         <Value>(L:ptu_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonC_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

  <Element>
    <Position X="331" Y="469"/>
      <Select>
         <Value>(L:eng3_pump_switch, enum)</Value>
         <Case Value="1">
            <Image Name="QW_ButtonA_Up.bmp" Bright="Yes" ImageSizes="41,61"/>
         </Case>
      </Select>
  </Element>

<Element>
   <Position X="0" Y="0"/>
   <Visible>(L:QW_Lit_Text, bool) 0 == (L:elec_batt_switch, bool) 0 == ||</Visible>
   <Rectangle Width="1024" Height="420" FillColor="#000001" />
</Element>

<Element>
   <Position X="0" Y="420"/>
   <Visible>(L:QW_OH_Lit_Text, bool) 0 == (L:elec_batt_switch, bool) 0 == ||</Visible>
   <Rectangle Width="1024" Height="604" FillColor="#000001" />
</Element>


</Gauge>
